* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
}
.home-about {
  padding-bottom: 0 !important;
  position: relative;
  color: #fff;
  padding-left: 0 !important;
  padding-right: 0 !important;
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* #bg1 {
  background-image: url("./image/dznr.jpg");
}
#bg2 {
  background-image: url("./image/bj.jpg");
}
#bg3 {
  background-image: url("./image/dznr.jpg");
}
#bg4 {
  background-image: url("./image/bj.jpg");
}
#bg5 {
  background-image: url("./image/bj.jpg");
} */
.home-about .container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
}
.home-about .about-content {
  margin-top: 10px;
  width: 100%;
  position: relative;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
}
.home-about .about-content::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  height: 250px;
  z-index: -1;
}
.container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
  overflow: hidden;
}
@media (max-width: 1600px) and (min-width: 769px) {
  .home-about .about-content .about-ul {
    padding-left: 80px !important;
    padding-right: 80px !important;
  }
}
.home-about .about-content .about-ul {
  display: flex;
  align-items: flex-end;
  height: 500px;
}
.home-about .about-content .about-ul > li {
  width: 25%;
  position: relative;
  color: #fff;
  height: 250px;
  transition: all 0.4s linear;
  border-left: 1px solid #ffffff26;
}
.home-about .about-content .about-ul > li .about-li-show {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  padding: 30px;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.4s linear;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.home-about .about-content .about-ul > li .swip2-item-top {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.home-about .about-content .about-ul > li .swip2-item-top p {
  font-weight: bold;
  font-size: 30px;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.home-about .about-content .about-ul > li .about-li-show .swip2-item-theme {
  margin: 20px 0 30px;
  font-size: 14px;
  color: #fff;
  opacity: 0.5;
  height: 40px;
}
.home-about .about-content .about-ul > li .about-li-show a.more {
  color: #006cff;
  font-weight: bold;
}
.home-about .about-content .about-ul > li .about-li-show i {
  display: none;
}
.home-about .about-content .about-ul > li .about-li-hover {
  padding: 30px;
  opacity: 0;
  visibility: hidden;
  height: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.4s linear;
  background: linear-gradient(
    119deg,
    rgba(13, 69, 255, 0.8),
    rgba(1, 166, 255, 0.8)
  );
}
.home-about .about-content .about-ul > li .about-li-hover .swip2-item-top {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 15px 0;
  position: relative;
}
.home-about .about-content .about-ul > li .swip2-item-top {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.home-about
  .about-content
  .about-ul
  > li
  .about-li-hover
  .swip2-item-top::after {
  content: "";
  position: absolute;
  top: -4px;
  left: 0;
  width: 100%;
  border-top: 1px solid #fff;
}
.home-about .about-content .about-ul > li .about-li-hover ul {
  margin-top: 10%;
}
.home-about .about-content .about-ul > li .about-li-hover ul li {
  font-size: 14px;
  padding: 10px 0;
}
.home-about .about-content .about-ul > li .about-li-hover ul li p {
  margin: 0;
}
.button_su {
  overflow: hidden;
  position: relative;
  display: inline-block;
  border-radius: 3px;
  margin: 20px 0;
}
.home-about .about-content .about-ul > li .about-li-hover .button_su {
  position: absolute;
  bottom: 10%;
  border-radius: 0;
}
.home-about .about-content .about-ul > li .about-li-hover .button_su a {
  width: 150px;
  height: 50px;
  background: rgba(23, 91, 168, 0);
  border: 1px solid rgba(218, 228, 247, 0.85);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.home-about .about-content .about-ul > li .about-li-hover .button_su a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  transition: all 0.2s linear;
  z-index: -1;
}
.home-about .about-content .about-ul > li.act .about-li-show {
  opacity: 0;
}
.home-about .about-content .about-ul > li.act .about-li-hover {
  opacity: 1;
  height: 350px;
  visibility: inherit;
}
.home-about .about-content .about-ul > li .about-li-hover .button_su a:hover {
  color: #000;
}
.home-about
  .about-content
  .about-ul
  > li
  .about-li-hover
  .button_su
  a:hover::after {
  width: 100%;
}
.home-about .about-content .about-ul > li .about-li-hover .button_su a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  transition: all 0.2s linear;
  z-index: -1;
}
li {
  display: list-item;
  unicode-bidi: isolate;
  list-style: none;
}
.txt {
  /* padding: 150px 0; */
  text-align: center;
  /* padding-top: 200px; */
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: end;
}
.txt h1 {
  font-size: 50px;
  font-weight: bold;
}
.txt div {
  margin-top: 20px;
  font-size: 20px;
}
